Image 01
profile-image

beetle

Pablo Garcia
KNemo

Network by jstamp 805 comments

Yes, you are in reason. I just have QT 3.2.3. I do not know if I can upgrade to QT 3.3 because there are not official packages in my distro, Mandrake 10.0
Thanks in advance
Pablo - Nov 19 2004
komposé

Utilities by oisch 139 comments

Hi,
While compiling 0.5 version under Mandrake 10.0 I get the next error:

komposefullscreenwidget.cpp:51: error: `windowState' undeclared (first use this function)
komposefullscreenwidget.cpp:51: error: (Each undeclared identifier is reported only once for each function it appears in.)
komposefullscreenwidget.cpp:51: error: `WindowFullScreen' undeclared (first use this function)
komposefullscreenwidget.cpp:51: error: `setWindowState' undeclared (first use this function)

Any idea?
Thanks in advance
Pablo - Nov 18 2004
KNemo

Network by jstamp 805 comments

Hi,
I'm trying to compile your program under Mandrake 10.0. I've found a problem due to the file configdlg.h is not found. I've downloaded the source file. Any idea?
Thanks in advance
Pablo
- Nov 18 2004
KSynaptics

System Software by katakombi 68 comments

Hi,
I've tried but it doesn't work. First I tried to found the qt-mt-dev package, but I couldn not figure out what is the name in Mandrake distribution. Then I have used the --disable-mt option, but the script complaints about qt lib. I know I have devel qt libs in /usr/lib/qt3. Any ideas?'
Thanks in advance - Oct 27 2004
KSynaptics

System Software by katakombi 68 comments

Hi,
While ./configure I got this message:

checking for Qt... configure: error: Qt (>= Qt 3.3) (library qt-mt) not found. Please check your installation!
For more details about this problem, look at the end of config.log.
Make sure that you have compiled Qt with thread support!

No information in the log. I've tried to do it using --with-qt-dir argument, but the same error. Any idea?
Thanks in advance. - Oct 27 2004